```yaml
Changelog for JewelHeim: v3.4.4
```
```markdown
# CLLC:
- Set creatures size per star from 10 to 5, due to riding issues, if you encounter issues still, slide the bar down.
# EpicValheimAdditions:
- Ashlands Locations are now Disabled.
└─> BurningTrees, Vegvisirs and Altars will be removed
└─> Removal is to help with too many resources already in that biome, also too many locations placed (especially if monstrum is installed)
- All weapons that used BurningWood will now used ScorchedWood
# Monsterlabz:
- AshHuldraQueen_ Altar will now only summon Queen3.
- When defeating the Queen, Surtr will spawn in her place, will always spawn as 0 star, but be careful if you're hit with his leap attack its game over. 
# Other:
- Fixed prefab for Tail to drop from AshHuldras
- Adjusted HP and DMG for Queen3 and Surtr.
- Adjusted Wendigos HP and DMG in meadows
- BirchElder will get slightly more HP once Elder is defeated.
- BirchElder will no longer hunt player but will always be alerted
- Jumping Spiders has a very rare chance of dropping poison resist potion
- Wendigos have a very rare chance of dropping minor health potion
- Fixed entries for PlantEverything.
- Adjusted drops for Voidlings, BirchElder, Wendigo, Yeti
```
Adding Locations
```yaml
If you haven't added the locations to an existing world, you will need to install UpgradeWorld and press F5 while ingame and enter in this command
└─> locations_add SpiderCave01,AshlandsCave_01,AshlandsCave_02,AshHuldraQueen_Altar,Balder_Altar,ML_ShipWreck02,ML_ShipWreck03 chance=100 start
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: advize.PlantEverything.cfg *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: Huntard.CustomizeAltars2.json *Changed
- File: Huntard.EpicValheimsAdditions_Content.json *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
```